.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.960000px;}
.ls8{letter-spacing:-0.800000px;}
.ls0{letter-spacing:-0.360000px;}
.ls3{letter-spacing:-0.288000px;}
.ls6{letter-spacing:-0.152000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:1.500000px;}
.ls4{letter-spacing:1.900000px;}
.ls2{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-6.336000px;}
._4{margin-left:-4.320000px;}
._5{margin-left:-3.060000px;}
._2{margin-left:-1.440000px;}
._0{width:1.152000px;}
._1{width:2.952000px;}
._3{width:4.320000px;}
._6{width:5.328000px;}
._8{width:8.284000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs9{font-size:30.400000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs2{font-size:80.000000px;}
.yd{bottom:30.929568px;}
.y0{bottom:49.986928px;}
.y2e{bottom:100.145686px;}
.y2d{bottom:101.958337px;}
.y2c{bottom:120.703435px;}
.y2b{bottom:139.450876px;}
.y2a{bottom:158.193631px;}
.y36{bottom:213.764724px;}
.y35{bottom:229.385639px;}
.y34{bottom:251.254920px;}
.y33{bottom:273.124201px;}
.y32{bottom:298.117665px;}
.y31{bottom:316.862763px;}
.y30{bottom:332.483678px;}
.y2f{bottom:348.104593px;}
.y8{bottom:633.581971px;}
.y28{bottom:634.967702px;}
.y7{bottom:652.322382px;}
.y27{bottom:653.708114px;}
.y6{bottom:671.067480px;}
.y26{bottom:672.448525px;}
.y25{bottom:691.188937px;}
.y5{bottom:700.765964px;}
.y24{bottom:709.929349px;}
.y4{bottom:719.506376px;}
.y23{bottom:728.669761px;}
.y3{bottom:738.246788px;}
.y22{bottom:747.410173px;}
.y2{bottom:756.987199px;}
.y21{bottom:772.406761px;}
.y1{bottom:775.727611px;}
.y20{bottom:791.147173px;}
.y1f{bottom:809.887584px;}
.ye{bottom:823.363592px;}
.y1e{bottom:828.627996px;}
.y1d{bottom:853.624584px;}
.y1c{bottom:872.364996px;}
.y1b{bottom:891.105408px;}
.y1a{bottom:909.845820px;}
.y19{bottom:928.590918px;}
.y18{bottom:958.297212px;}
.y17{bottom:977.037624px;}
.y16{bottom:995.778035px;}
.y15{bottom:1014.518447px;}
.y14{bottom:1039.515035px;}
.y13{bottom:1058.255447px;}
.y12{bottom:1076.995859px;}
.y11{bottom:1101.992447px;}
.yc{bottom:1104.642067px;}
.y10{bottom:1120.732859px;}
.y9{bottom:1126.511192px;}
.yb{bottom:1126.511348px;}
.ya{bottom:1129.604133px;}
.yf{bottom:1139.473271px;}
.y29{bottom:1178.370599px;}
.h5{height:17.736000px;}
.he{height:20.636000px;}
.hb{height:21.870000px;}
.hc{height:22.404800px;}
.h7{height:23.584000px;}
.h2{height:26.532000px;}
.h8{height:26.604000px;}
.ha{height:28.082000px;}
.h3{height:29.560000px;}
.hd{height:32.516000px;}
.h6{height:36.000000px;}
.h9{height:53.208000px;}
.h4{height:59.120000px;}
.h1{height:1143.450980px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.xa{left:49.822752px;}
.x1{left:51.549020px;}
.xc{left:66.424505px;}
.x2{left:106.162394px;}
.x7{left:147.780886px;}
.x3{left:198.136936px;}
.x4{left:205.634819px;}
.x5{left:227.752941px;}
.x9{left:295.263724px;}
.xd{left:317.310303px;}
.xb{left:350.051741px;}
.x8{left:496.745098px;}
.x6{left:817.467165px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.819414pt;}
.ls8{letter-spacing:-0.682845pt;}
.ls0{letter-spacing:-0.307280pt;}
.ls3{letter-spacing:-0.245824pt;}
.ls6{letter-spacing:-0.129741pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:1.280335pt;}
.ls4{letter-spacing:1.621757pt;}
.ls2{letter-spacing:2.048536pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-5.408134pt;}
._4{margin-left:-3.687364pt;}
._5{margin-left:-2.611883pt;}
._2{margin-left:-1.229121pt;}
._0{width:0.983297pt;}
._1{width:2.519699pt;}
._3{width:3.687364pt;}
._6{width:4.547749pt;}
._8{width:7.070862pt;}
.fs3{font-size:20.485356pt;}
.fsb{font-size:23.899582pt;}
.fs8{font-size:25.606695pt;}
.fs9{font-size:25.948117pt;}
.fs5{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs7{font-size:32.435146pt;}
.fs1{font-size:34.142259pt;}
.fsa{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:61.456067pt;}
.fs2{font-size:68.284519pt;}
.yd{bottom:26.400133pt;}
.y0{bottom:42.666667pt;}
.y2e{bottom:85.480000pt;}
.y2d{bottom:87.027200pt;}
.y2c{bottom:103.027200pt;}
.y2b{bottom:119.029200pt;}
.y2a{bottom:135.027200pt;}
.y36{bottom:182.460267pt;}
.y35{bottom:195.793600pt;}
.y34{bottom:214.460267pt;}
.y33{bottom:233.126933pt;}
.y32{bottom:254.460267pt;}
.y31{bottom:270.460267pt;}
.y30{bottom:283.793600pt;}
.y2f{bottom:297.126933pt;}
.y8{bottom:540.798000pt;}
.y28{bottom:541.980800pt;}
.y7{bottom:556.794000pt;}
.y27{bottom:557.976800pt;}
.y6{bottom:572.794000pt;}
.y26{bottom:573.972800pt;}
.y25{bottom:589.968800pt;}
.y5{bottom:598.143333pt;}
.y24{bottom:605.964800pt;}
.y4{bottom:614.139333pt;}
.y23{bottom:621.960800pt;}
.y3{bottom:630.135333pt;}
.y22{bottom:637.956800pt;}
.y2{bottom:646.131333pt;}
.y21{bottom:659.292800pt;}
.y1{bottom:662.127333pt;}
.y20{bottom:675.288800pt;}
.y1f{bottom:691.284800pt;}
.ye{bottom:702.787333pt;}
.y1e{bottom:707.280800pt;}
.y1d{bottom:728.616800pt;}
.y1c{bottom:744.612800pt;}
.y1b{bottom:760.608800pt;}
.y1a{bottom:776.604800pt;}
.y19{bottom:792.604800pt;}
.y18{bottom:817.960800pt;}
.y17{bottom:833.956800pt;}
.y16{bottom:849.952800pt;}
.y15{bottom:865.948800pt;}
.y14{bottom:887.284800pt;}
.y13{bottom:903.280800pt;}
.y12{bottom:919.276800pt;}
.y11{bottom:940.612800pt;}
.yc{bottom:942.874400pt;}
.y10{bottom:956.608800pt;}
.y9{bottom:961.540933pt;}
.yb{bottom:961.541067pt;}
.ya{bottom:964.180933pt;}
.yf{bottom:972.604800pt;}
.y29{bottom:1005.805867pt;}
.h5{height:15.138678pt;}
.he{height:17.613992pt;}
.hb{height:18.667280pt;}
.hc{height:19.123762pt;}
.h7{height:20.130276pt;}
.h2{height:22.646561pt;}
.h8{height:22.708017pt;}
.ha{height:23.969573pt;}
.h3{height:25.231130pt;}
.hd{height:27.754243pt;}
.h6{height:30.728033pt;}
.h9{height:45.416033pt;}
.h4{height:50.462259pt;}
.h1{height:976.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.xa{left:42.526533pt;}
.x1{left:44.000000pt;}
.xc{left:56.697067pt;}
.x2{left:90.615600pt;}
.x7{left:126.139333pt;}
.x3{left:169.121067pt;}
.x4{left:175.520933pt;}
.x5{left:194.400000pt;}
.x9{left:252.024267pt;}
.xd{left:270.842267pt;}
.xb{left:298.788933pt;}
.x8{left:424.000000pt;}
.x6{left:697.754400pt;}
}
